SDL_iconv_string(3)

NAME
SDL_iconv_string - This function converts a buffer or string between encodings in one pass, returning a string that must be freed with SDL_free () or NULL on error.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

char* SDL_iconv_string(const char *tocode,
                       const char *fromcode,
                       const char *inbuf,
                       size_t inbytesleft);

AVAILABILITY
This function is available since SDL 3.0.0.